orte/mca/gpr/replica/api_layer/gpr_replica_subscribe_api.c File Reference.TH "orte/mca/gpr/replica/api_layer/gpr_replica_subscribe_api.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/api_layer/gpr_replica_subscribe_api.c \- The Open MPI general purpose registry - implementation. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'orte/dps/dps.h'\fP
.br
\fC#include 'orte/mca/ns/ns.h'\fP
.br
\fC#include 'orte/mca/errmgr/errmgr.h'\fP
.br
\fC#include 'gpr_replica_api.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_replica_subscribe\fP (size_t num_subs, \fBorte_gpr_subscription_t\fP **subscriptions, size_t num_trigs, \fBorte_gpr_trigger_t\fP **trigs)"
.br
.ti -1c
.RI "int \fBorte_gpr_replica_unsubscribe\fP (orte_gpr_subscription_id_t sub_number)"
.br
.ti -1c
.RI "int \fBorte_gpr_replica_cancel_trigger\fP (orte_gpr_trigger_id_t trig)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI general purpose registry - implementation. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
